html, body {
    overflow: hidden;
}

html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

a[alt-action] {
    cursor: pointer;
    text-decoration: none;
    color: inherit;
    transition: opacity .15s ease, text-decoration-color .15s ease;
}

    a[alt-action]:hover {
        opacity: .75;
        text-decoration: underline;
    }

    a[alt-action]:active {
        opacity: .55;
    }